.landing{
    background-image: url("../image/home.png");
    width: 100%;
    height: 80vh;
    background-size: cover;
    background-position-x: center;
    background-position-y: bottom;
    color: white;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

body{
    margin: 0;
}

.event{
    background-size: cover;
    background-position: center;
    height: 300px;
    width: 300px;
    display: flex;
    flex-direction: column-reverse;
    text-align: center;
    box-shadow: 0px 0px 20px black;
    margin: 10px 10px;
}

.landing h1{
    font-size: 6rem;
}

.event h4{
    background-color: black;
    color: white;
    font-weight: bold;
}

.cont{
    justify-content: center;
    width: fit-content;
}

.d-flex{
    display: flex;
}

.flex-wrap{
    flex-wrap: wrap;
}
.header{
    text-decoration: underline;
    text-decoration-color: #FFD23F;
    margin-left: 10px;
}

.site-form{
    font-size: 20px;
}

.site-form textarea{
    display: block;
    margin: 10px 0 0 0;
    padding: 5px;
    background-color: #222;
    color: white;
    width: 80vw;
    height: 150px;
}

.site-form input{
    background-color: whitesmoke;
    display: block;
    margin: 10px 0 0 0;
    padding: 5px;
}

fieldset{
    padding: 20px;
    margin: 20px 0;
}

.bg-color-black{
    background-color: black;
    color: white;
    padding-bottom: 15px;
}

.butt{
    background-color: #FFD23F!important;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 10px;
    color: rgb(0, 0, 0)!important;
    border: 0;
    /* font-size: calc(10px + 1vw); */
    min-width: 100px;
    font-weight: bold;
    padding: 4px 10px;
}